// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		B0019F5B1CC7B5E300032481 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0019F5A1CC7B5E300032481 /* AppDelegate.swift */; };
		B0019F5D1CC7B5E300032481 /* MainController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0019F5C1CC7B5E300032481 /* MainController.swift */; };
		B0019F601CC7B5E300032481 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0019F5E1CC7B5E300032481 /* Main.storyboard */; };
		B0019F621CC7B5E300032481 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B0019F611CC7B5E300032481 /* Assets.xcassets */; };
		B0019F651CC7B5E300032481 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0019F631CC7B5E300032481 /* LaunchScreen.storyboard */; };
		B0019F701CC7B5E300032481 /* TouchAndTeachTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0019F6F1CC7B5E300032481 /* TouchAndTeachTests.swift */; };
		B0019F7B1CC7B5E400032481 /* TouchAndTeachUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0019F7A1CC7B5E400032481 /* TouchAndTeachUITests.swift */; };
		B007B22F1CD3A286002E4198 /* Preferences.swift in Sources */ = {isa = PBXBuildFile; fileRef = B007B22E1CD3A286002E4198 /* Preferences.swift */; };
		B00E1C771CEB1AD800C26F6F /* PhotoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B00E1C761CEB1AD800C26F6F /* PhotoController.swift */; };
		B013D10A1CE5C38300BB7ADA /* Serialize.swift in Sources */ = {isa = PBXBuildFile; fileRef = B013D1091CE5C38300BB7ADA /* Serialize.swift */; };
		B013D10C1CE5C39700BB7ADA /* Serializable.swift in Sources */ = {isa = PBXBuildFile; fileRef = B013D10B1CE5C39700BB7ADA /* Serializable.swift */; };
		B013D10F1CE5D38800BB7ADA /* CGAPainter.swift in Sources */ = {isa = PBXBuildFile; fileRef = B013D10E1CE5D38800BB7ADA /* CGAPainter.swift */; };
		B013D1111CE5D7C900BB7ADA /* UIColor.swift in Sources */ = {isa = PBXBuildFile; fileRef = B013D1101CE5D7C900BB7ADA /* UIColor.swift */; };
		B04481591CE0886C0043EC66 /* SelectColorButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481581CE0886C0043EC66 /* SelectColorButton.swift */; };
		B044815B1CE094A40043EC66 /* ColorPickerManagerDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044815A1CE094A40043EC66 /* ColorPickerManagerDelegate.swift */; };
		B044815F1CE0AD1D0043EC66 /* DrawPickerManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044815E1CE0AD1D0043EC66 /* DrawPickerManager.swift */; };
		B04481611CE0AD600043EC66 /* DrawPickerManagerDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481601CE0AD600043EC66 /* DrawPickerManagerDelegate.swift */; };
		B04481631CE0B2040043EC66 /* RubberPickerManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481621CE0B2040043EC66 /* RubberPickerManager.swift */; };
		B04481651CE0B24E0043EC66 /* RubberPickerManagerDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481641CE0B24E0043EC66 /* RubberPickerManagerDelegate.swift */; };
		B044816B1CE0CE2D0043EC66 /* CGAGeometryFactory.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044816A1CE0CE2D0043EC66 /* CGAGeometryFactory.swift */; };
		B04481721CE0CE360043EC66 /* CGAGeometry.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044816C1CE0CE360043EC66 /* CGAGeometry.swift */; };
		B04481731CE0CE360043EC66 /* CGALine.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044816D1CE0CE360043EC66 /* CGALine.swift */; };
		B04481741CE0CE360043EC66 /* CGAStraightLine.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044816E1CE0CE360043EC66 /* CGAStraightLine.swift */; };
		B04481751CE0CE360043EC66 /* CGARectangle.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044816F1CE0CE360043EC66 /* CGARectangle.swift */; };
		B04481761CE0CE360043EC66 /* CGAEllipse.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481701CE0CE360043EC66 /* CGAEllipse.swift */; };
		B04481771CE0CE360043EC66 /* CGAText.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481711CE0CE360043EC66 /* CGAText.swift */; };
		B04481791CE0CE7B0043EC66 /* CGAPoint.swift in Sources */ = {isa = PBXBuildFile; fileRef = B04481781CE0CE7B0043EC66 /* CGAPoint.swift */; };
		B044817B1CE0CE900043EC66 /* PaintView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044817A1CE0CE900043EC66 /* PaintView.swift */; };
		B044817D1CE0CF3A0043EC66 /* CGAGeometryForm.swift in Sources */ = {isa = PBXBuildFile; fileRef = B044817C1CE0CF3A0043EC66 /* CGAGeometryForm.swift */; };
		B05649A11CCE02E9003ED4D1 /* UIViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649A01CCE02E9003ED4D1 /* UIViewController.swift */; };
		B05649A31CCE09F4003ED4D1 /* RightMenuController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649A21CCE09F4003ED4D1 /* RightMenuController.swift */; };
		B05649A51CCE09FE003ED4D1 /* LeftMenuController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649A41CCE09FE003ED4D1 /* LeftMenuController.swift */; };
		B05649A81CCE1537003ED4D1 /* MenuController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649A71CCE1537003ED4D1 /* MenuController.swift */; };
		B05649AA1CCE1F8F003ED4D1 /* UIImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649A91CCE1F8F003ED4D1 /* UIImage.swift */; };
		B05649AC1CCE44E9003ED4D1 /* MenuCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649AB1CCE44E9003ED4D1 /* MenuCell.swift */; };
		B05649AF1CCE45BA003ED4D1 /* MenuElement.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649AE1CCE45BA003ED4D1 /* MenuElement.swift */; };
		B05649B71CCF6769003ED4D1 /* SettingsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649B61CCF6769003ED4D1 /* SettingsController.swift */; };
		B05649B91CD0A3D8003ED4D1 /* CommCenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649B81CD0A3D8003ED4D1 /* CommCenter.swift */; };
		B05649BC1CD0A5B6003ED4D1 /* UdpDiscoveryManagerDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649BB1CD0A5B6003ED4D1 /* UdpDiscoveryManagerDelegate.swift */; };
		B05649BE1CD0A748003ED4D1 /* UdpDiscoveryManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B05649BD1CD0A748003ED4D1 /* UdpDiscoveryManager.swift */; };
		B06A1F501CFCF62300969948 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = B06A1F521CFCF62300969948 /* Localizable.strings */; };
		B06DD8EC1CEA2DE900CFF74C /* DocumentController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B06DD8EB1CEA2DE900CFF74C /* DocumentController.swift */; };
		B06E5DF91D142EB100EA31CB /* PaintViewDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B06E5DF81D142EB100EA31CB /* PaintViewDelegate.swift */; };
		B07481FA1CDCF2EB00E33360 /* Stack.swift in Sources */ = {isa = PBXBuildFile; fileRef = B07481F91CDCF2EB00E33360 /* Stack.swift */; };
		B081357E1D0AED35000DA8BC /* AvailableDrawsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B081357D1D0AED35000DA8BC /* AvailableDrawsController.swift */; };
		B08135801D0B2761000DA8BC /* Deserializable.swift in Sources */ = {isa = PBXBuildFile; fileRef = B081357F1D0B2761000DA8BC /* Deserializable.swift */; };
		B084DEDC1CDD06FE00E001A2 /* ColorPickerPalette.plist in Resources */ = {isa = PBXBuildFile; fileRef = B084DEDA1CDD06FE00E001A2 /* ColorPickerPalette.plist */; };
		B084DEDD1CDD06FE00E001A2 /* ColorPickerManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B084DEDB1CDD06FE00E001A2 /* ColorPickerManager.swift */; };
		B089DD231CD74B1B00E16E02 /* CommCenterDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B089DD221CD74B1B00E16E02 /* CommCenterDelegate.swift */; };
		B09379931CE47A4700512D64 /* SlideCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B09379921CE47A4700512D64 /* SlideCell.swift */; };
		B09379951CE48BA400512D64 /* Document.swift in Sources */ = {isa = PBXBuildFile; fileRef = B09379941CE48BA400512D64 /* Document.swift */; };
		B09379981CE4903500512D64 /* DocumentDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B09379971CE4903500512D64 /* DocumentDelegate.swift */; };
		B0A8BD331D1AB7BC00D7439C /* TATDocumentIcon.png in Resources */ = {isa = PBXBuildFile; fileRef = B0A8BD321D1AB7BC00D7439C /* TATDocumentIcon.png */; };
		B0AE0D7A1CD359250025C479 /* TcpCommunicationManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0AE0D791CD359250025C479 /* TcpCommunicationManager.swift */; };
		B0AE0D7C1CD35AA70025C479 /* ConnectionInformations.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0AE0D7B1CD35AA70025C479 /* ConnectionInformations.swift */; };
		B0AE0D7E1CD35D220025C479 /* TcpCommunicationManagerDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0AE0D7D1CD35D220025C479 /* TcpCommunicationManagerDelegate.swift */; };
		B0BDF07D1CE882E500FEAC98 /* DocumentsManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0BDF07C1CE882E500FEAC98 /* DocumentsManager.swift */; };
		B0BDF07F1CE8BBD100FEAC98 /* DocumentRepresentation.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0BDF07E1CE8BBD100FEAC98 /* DocumentRepresentation.swift */; };
		B0BDF0811CE8CDDA00FEAC98 /* DocumentsLoaderController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0BDF0801CE8CDDA00FEAC98 /* DocumentsLoaderController.swift */; };
		B0BDF0831CE8D27700FEAC98 /* DocumentCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0BDF0821CE8D27700FEAC98 /* DocumentCell.swift */; };
		B0D712661D2001EB00439323 /* ShareSlidePickerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0D712651D2001EB00439323 /* ShareSlidePickerController.swift */; };
		B0EFEA121CC9025C0046AA54 /* Colors.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0EFEA111CC9025C0046AA54 /* Colors.swift */; };
		B0EFEA1D1CC915420046AA54 /* Global_iOS.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0EFEA1C1CC915420046AA54 /* Global_iOS.swift */; };
		BFB043B21A66179BF7926D54 /* Pods_TouchAndTeach.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A60EA69199DED7B4A79D8945 /* Pods_TouchAndTeach.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B0019F6C1CC7B5E300032481 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B0019F4F1CC7B5E300032481 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B0019F561CC7B5E300032481;
			remoteInfo = TouchAndTeach;
		};
		B0019F771CC7B5E300032481 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B0019F4F1CC7B5E300032481 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B0019F561CC7B5E300032481;
			remoteInfo = TouchAndTeach;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		59419492C7FFBEF90F513F32 /* Pods-TouchAndTeach.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TouchAndTeach.debug.xcconfig"; path = "Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach.debug.xcconfig"; sourceTree = "<group>"; };
		59897E27B58BC64A63FF997A /* Pods-TouchAndTeach.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TouchAndTeach.release.xcconfig"; path = "Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach.release.xcconfig"; sourceTree = "<group>"; };
		A60EA69199DED7B4A79D8945 /* Pods_TouchAndTeach.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_TouchAndTeach.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B0019F571CC7B5E300032481 /* TouchAndTeach.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TouchAndTeach.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B0019F5A1CC7B5E300032481 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B0019F5C1CC7B5E300032481 /* MainController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainController.swift; sourceTree = "<group>"; };
		B0019F5F1CC7B5E300032481 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B0019F611CC7B5E300032481 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B0019F641CC7B5E300032481 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B0019F661CC7B5E300032481 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0019F6B1CC7B5E300032481 /* TouchAndTeachTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TouchAndTeachTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B0019F6F1CC7B5E300032481 /* TouchAndTeachTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TouchAndTeachTests.swift; sourceTree = "<group>"; };
		B0019F711CC7B5E300032481 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0019F761CC7B5E300032481 /* TouchAndTeachUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TouchAndTeachUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B0019F7A1CC7B5E400032481 /* TouchAndTeachUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TouchAndTeachUITests.swift; sourceTree = "<group>"; };
		B0019F7C1CC7B5E400032481 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B007B22E1CD3A286002E4198 /* Preferences.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Preferences.swift; sourceTree = "<group>"; };
		B00E1C761CEB1AD800C26F6F /* PhotoController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PhotoController.swift; sourceTree = "<group>"; };
		B013D1091CE5C38300BB7ADA /* Serialize.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Serialize.swift; sourceTree = "<group>"; };
		B013D10B1CE5C39700BB7ADA /* Serializable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Serializable.swift; sourceTree = "<group>"; };
		B013D10E1CE5D38800BB7ADA /* CGAPainter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAPainter.swift; sourceTree = "<group>"; };
		B013D1101CE5D7C900BB7ADA /* UIColor.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIColor.swift; sourceTree = "<group>"; };
		B035A76B1CEC9E5200E14C57 /* CocoaAsyncSocket.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CocoaAsyncSocket.framework; path = "../../../../Library/Developer/Xcode/DerivedData/TouchAndTeach-bbljmlaxtnzxlggdomnoholskwkf/Build/Products/Debug-iphoneos/CocoaAsyncSocket/CocoaAsyncSocket.framework"; sourceTree = "<group>"; };
		B035A76C1CEC9E5200E14C57 /* SlideMenuControllerSwift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SlideMenuControllerSwift.framework; path = "../../../../Library/Developer/Xcode/DerivedData/TouchAndTeach-bbljmlaxtnzxlggdomnoholskwkf/Build/Products/Debug-iphoneos/SlideMenuControllerSwift/SlideMenuControllerSwift.framework"; sourceTree = "<group>"; };
		B035A76D1CEC9E5200E14C57 /* SwiftHEXColors.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftHEXColors.framework; path = "../../../../Library/Developer/Xcode/DerivedData/TouchAndTeach-bbljmlaxtnzxlggdomnoholskwkf/Build/Products/Debug-iphoneos/SwiftHEXColors/SwiftHEXColors.framework"; sourceTree = "<group>"; };
		B035A76E1CEC9E5200E14C57 /* Toast_Swift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Toast_Swift.framework; path = "../../../../Library/Developer/Xcode/DerivedData/TouchAndTeach-bbljmlaxtnzxlggdomnoholskwkf/Build/Products/Debug-iphoneos/Toast-Swift/Toast_Swift.framework"; sourceTree = "<group>"; };
		B035A7731CEC9E8300E14C57 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		B04481581CE0886C0043EC66 /* SelectColorButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SelectColorButton.swift; sourceTree = "<group>"; };
		B044815A1CE094A40043EC66 /* ColorPickerManagerDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ColorPickerManagerDelegate.swift; sourceTree = "<group>"; };
		B044815E1CE0AD1D0043EC66 /* DrawPickerManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DrawPickerManager.swift; sourceTree = "<group>"; };
		B04481601CE0AD600043EC66 /* DrawPickerManagerDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DrawPickerManagerDelegate.swift; sourceTree = "<group>"; };
		B04481621CE0B2040043EC66 /* RubberPickerManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RubberPickerManager.swift; sourceTree = "<group>"; };
		B04481641CE0B24E0043EC66 /* RubberPickerManagerDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RubberPickerManagerDelegate.swift; sourceTree = "<group>"; };
		B044816A1CE0CE2D0043EC66 /* CGAGeometryFactory.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAGeometryFactory.swift; sourceTree = "<group>"; };
		B044816C1CE0CE360043EC66 /* CGAGeometry.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAGeometry.swift; sourceTree = "<group>"; };
		B044816D1CE0CE360043EC66 /* CGALine.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGALine.swift; sourceTree = "<group>"; };
		B044816E1CE0CE360043EC66 /* CGAStraightLine.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAStraightLine.swift; sourceTree = "<group>"; };
		B044816F1CE0CE360043EC66 /* CGARectangle.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGARectangle.swift; sourceTree = "<group>"; };
		B04481701CE0CE360043EC66 /* CGAEllipse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAEllipse.swift; sourceTree = "<group>"; };
		B04481711CE0CE360043EC66 /* CGAText.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAText.swift; sourceTree = "<group>"; };
		B04481781CE0CE7B0043EC66 /* CGAPoint.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAPoint.swift; sourceTree = "<group>"; };
		B044817A1CE0CE900043EC66 /* PaintView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PaintView.swift; sourceTree = "<group>"; };
		B044817C1CE0CF3A0043EC66 /* CGAGeometryForm.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGAGeometryForm.swift; sourceTree = "<group>"; };
		B05649A01CCE02E9003ED4D1 /* UIViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIViewController.swift; sourceTree = "<group>"; };
		B05649A21CCE09F4003ED4D1 /* RightMenuController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RightMenuController.swift; sourceTree = "<group>"; };
		B05649A41CCE09FE003ED4D1 /* LeftMenuController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LeftMenuController.swift; sourceTree = "<group>"; };
		B05649A71CCE1537003ED4D1 /* MenuController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MenuController.swift; sourceTree = "<group>"; };
		B05649A91CCE1F8F003ED4D1 /* UIImage.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIImage.swift; sourceTree = "<group>"; };
		B05649AB1CCE44E9003ED4D1 /* MenuCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MenuCell.swift; sourceTree = "<group>"; };
		B05649AE1CCE45BA003ED4D1 /* MenuElement.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MenuElement.swift; sourceTree = "<group>"; };
		B05649B61CCF6769003ED4D1 /* SettingsController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsController.swift; sourceTree = "<group>"; };
		B05649B81CD0A3D8003ED4D1 /* CommCenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CommCenter.swift; sourceTree = "<group>"; };
		B05649BB1CD0A5B6003ED4D1 /* UdpDiscoveryManagerDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UdpDiscoveryManagerDelegate.swift; sourceTree = "<group>"; };
		B05649BD1CD0A748003ED4D1 /* UdpDiscoveryManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UdpDiscoveryManager.swift; sourceTree = "<group>"; };
		B06A1F511CFCF62300969948 /* Base */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = Base; path = Base.lproj/Localizable.strings; sourceTree = "<group>"; };
		B06A1F531CFCF64500969948 /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/Main.strings; sourceTree = "<group>"; };
		B06A1F551CFCF64500969948 /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/Localizable.strings; sourceTree = "<group>"; };
		B06DD8EB1CEA2DE900CFF74C /* DocumentController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentController.swift; sourceTree = "<group>"; };
		B06E5DF81D142EB100EA31CB /* PaintViewDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PaintViewDelegate.swift; sourceTree = "<group>"; };
		B07481F91CDCF2EB00E33360 /* Stack.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Stack.swift; sourceTree = "<group>"; };
		B081357D1D0AED35000DA8BC /* AvailableDrawsController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AvailableDrawsController.swift; sourceTree = "<group>"; };
		B081357F1D0B2761000DA8BC /* Deserializable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Deserializable.swift; sourceTree = "<group>"; };
		B084DEDA1CDD06FE00E001A2 /* ColorPickerPalette.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = ColorPickerPalette.plist; sourceTree = "<group>"; };
		B084DEDB1CDD06FE00E001A2 /* ColorPickerManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ColorPickerManager.swift; sourceTree = "<group>"; };
		B089DD221CD74B1B00E16E02 /* CommCenterDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CommCenterDelegate.swift; sourceTree = "<group>"; };
		B09379921CE47A4700512D64 /* SlideCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SlideCell.swift; sourceTree = "<group>"; };
		B09379941CE48BA400512D64 /* Document.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Document.swift; sourceTree = "<group>"; };
		B09379971CE4903500512D64 /* DocumentDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentDelegate.swift; sourceTree = "<group>"; };
		B0A8BD321D1AB7BC00D7439C /* TATDocumentIcon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = TATDocumentIcon.png; sourceTree = "<group>"; };
		B0AE0D791CD359250025C479 /* TcpCommunicationManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TcpCommunicationManager.swift; sourceTree = "<group>"; };
		B0AE0D7B1CD35AA70025C479 /* ConnectionInformations.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ConnectionInformations.swift; sourceTree = "<group>"; };
		B0AE0D7D1CD35D220025C479 /* TcpCommunicationManagerDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TcpCommunicationManagerDelegate.swift; sourceTree = "<group>"; };
		B0BDF07C1CE882E500FEAC98 /* DocumentsManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentsManager.swift; sourceTree = "<group>"; };
		B0BDF07E1CE8BBD100FEAC98 /* DocumentRepresentation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentRepresentation.swift; sourceTree = "<group>"; };
		B0BDF0801CE8CDDA00FEAC98 /* DocumentsLoaderController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentsLoaderController.swift; sourceTree = "<group>"; };
		B0BDF0821CE8D27700FEAC98 /* DocumentCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DocumentCell.swift; sourceTree = "<group>"; };
		B0D712651D2001EB00439323 /* ShareSlidePickerController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ShareSlidePickerController.swift; sourceTree = "<group>"; };
		B0DC7A091D0D846600F27BA0 /* CocoaAsyncSocket.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CocoaAsyncSocket.framework; path = "Pods/../build/Release-iphoneos/CocoaAsyncSocket/CocoaAsyncSocket.framework"; sourceTree = "<group>"; };
		B0DC7A0A1D0D846600F27BA0 /* SlideMenuControllerSwift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SlideMenuControllerSwift.framework; path = "Pods/../build/Release-iphoneos/SlideMenuControllerSwift/SlideMenuControllerSwift.framework"; sourceTree = "<group>"; };
		B0DC7A0B1D0D846600F27BA0 /* SwiftHEXColors.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftHEXColors.framework; path = "Pods/../build/Release-iphoneos/SwiftHEXColors/SwiftHEXColors.framework"; sourceTree = "<group>"; };
		B0DC7A0C1D0D846600F27BA0 /* Toast_Swift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Toast_Swift.framework; path = "Pods/../build/Release-iphoneos/Toast-Swift/Toast_Swift.framework"; sourceTree = "<group>"; };
		B0EFEA111CC9025C0046AA54 /* Colors.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Colors.swift; sourceTree = "<group>"; };
		B0EFEA1C1CC915420046AA54 /* Global_iOS.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Global_iOS.swift; sourceTree = "<group>"; };
		D14D25434906813D740B0583 /* Pods.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B0019F541CC7B5E300032481 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BFB043B21A66179BF7926D54 /* Pods_TouchAndTeach.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F681CC7B5E300032481 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F731CC7B5E300032481 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		597F28AC37E7CF6345445E07 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				B0DC7A091D0D846600F27BA0 /* CocoaAsyncSocket.framework */,
				B0DC7A0A1D0D846600F27BA0 /* SlideMenuControllerSwift.framework */,
				B0DC7A0B1D0D846600F27BA0 /* SwiftHEXColors.framework */,
				B0DC7A0C1D0D846600F27BA0 /* Toast_Swift.framework */,
				B035A7731CEC9E8300E14C57 /* CoreGraphics.framework */,
				B035A76B1CEC9E5200E14C57 /* CocoaAsyncSocket.framework */,
				B035A76C1CEC9E5200E14C57 /* SlideMenuControllerSwift.framework */,
				B035A76D1CEC9E5200E14C57 /* SwiftHEXColors.framework */,
				B035A76E1CEC9E5200E14C57 /* Toast_Swift.framework */,
				D14D25434906813D740B0583 /* Pods.framework */,
				A60EA69199DED7B4A79D8945 /* Pods_TouchAndTeach.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		986F13AA352B8CACB7AB72B2 /* Pods */ = {
			isa = PBXGroup;
			children = (
				59419492C7FFBEF90F513F32 /* Pods-TouchAndTeach.debug.xcconfig */,
				59897E27B58BC64A63FF997A /* Pods-TouchAndTeach.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		B0019F4E1CC7B5E300032481 = {
			isa = PBXGroup;
			children = (
				B0A8BD321D1AB7BC00D7439C /* TATDocumentIcon.png */,
				B0EFEA111CC9025C0046AA54 /* Colors.swift */,
				B0EFEA131CC9031C0046AA54 /* Swift Tools */,
				B0019F591CC7B5E300032481 /* TouchAndTeach */,
				B0019F6E1CC7B5E300032481 /* TouchAndTeachTests */,
				B0019F791CC7B5E300032481 /* TouchAndTeachUITests */,
				B0019F581CC7B5E300032481 /* Products */,
				597F28AC37E7CF6345445E07 /* Frameworks */,
				986F13AA352B8CACB7AB72B2 /* Pods */,
			);
			sourceTree = "<group>";
		};
		B0019F581CC7B5E300032481 /* Products */ = {
			isa = PBXGroup;
			children = (
				B0019F571CC7B5E300032481 /* TouchAndTeach.app */,
				B0019F6B1CC7B5E300032481 /* TouchAndTeachTests.xctest */,
				B0019F761CC7B5E300032481 /* TouchAndTeachUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B0019F591CC7B5E300032481 /* TouchAndTeach */ = {
			isa = PBXGroup;
			children = (
				B0EFEA1C1CC915420046AA54 /* Global_iOS.swift */,
				B0019F5A1CC7B5E300032481 /* AppDelegate.swift */,
				B0398A0D1CCFF7DA004A1AFE /* Communication */,
				B04481661CE0CE070043EC66 /* PaintView */,
				B05649B01CCE470E003ED4D1 /* Model */,
				B0EFEA191CC903590046AA54 /* Controller */,
				B0EFEA1A1CC9036D0046AA54 /* View */,
				B0EFEA1B1CC9038A0046AA54 /* Supporting Files */,
			);
			path = TouchAndTeach;
			sourceTree = "<group>";
		};
		B0019F6E1CC7B5E300032481 /* TouchAndTeachTests */ = {
			isa = PBXGroup;
			children = (
				B0019F6F1CC7B5E300032481 /* TouchAndTeachTests.swift */,
				B0019F711CC7B5E300032481 /* Info.plist */,
			);
			path = TouchAndTeachTests;
			sourceTree = "<group>";
		};
		B0019F791CC7B5E300032481 /* TouchAndTeachUITests */ = {
			isa = PBXGroup;
			children = (
				B0019F7A1CC7B5E400032481 /* TouchAndTeachUITests.swift */,
				B0019F7C1CC7B5E400032481 /* Info.plist */,
			);
			path = TouchAndTeachUITests;
			sourceTree = "<group>";
		};
		B013D1081CE5C2C500BB7ADA /* Serialize */ = {
			isa = PBXGroup;
			children = (
				B013D1091CE5C38300BB7ADA /* Serialize.swift */,
				B013D10B1CE5C39700BB7ADA /* Serializable.swift */,
				B081357F1D0B2761000DA8BC /* Deserializable.swift */,
			);
			name = Serialize;
			sourceTree = "<group>";
		};
		B0398A0D1CCFF7DA004A1AFE /* Communication */ = {
			isa = PBXGroup;
			children = (
				B0AE0D7B1CD35AA70025C479 /* ConnectionInformations.swift */,
				B05649BA1CD0A4EC003ED4D1 /* Discovery */,
				B0AE0D781CD358250025C479 /* Communication */,
				B089DD211CD74AE900E16E02 /* CommCenter */,
			);
			name = Communication;
			sourceTree = "<group>";
		};
		B044815C1CE0ACB60043EC66 /* RubberPicker */ = {
			isa = PBXGroup;
			children = (
				B04481641CE0B24E0043EC66 /* RubberPickerManagerDelegate.swift */,
				B04481621CE0B2040043EC66 /* RubberPickerManager.swift */,
			);
			name = RubberPicker;
			sourceTree = "<group>";
		};
		B044815D1CE0ACC40043EC66 /* DrawPicker */ = {
			isa = PBXGroup;
			children = (
				B04481601CE0AD600043EC66 /* DrawPickerManagerDelegate.swift */,
				B044815E1CE0AD1D0043EC66 /* DrawPickerManager.swift */,
			);
			name = DrawPicker;
			sourceTree = "<group>";
		};
		B04481661CE0CE070043EC66 /* PaintView */ = {
			isa = PBXGroup;
			children = (
				B04481671CE0CE0F0043EC66 /* CoreGraphics Addition */,
				B044817A1CE0CE900043EC66 /* PaintView.swift */,
				B06E5DF81D142EB100EA31CB /* PaintViewDelegate.swift */,
			);
			name = PaintView;
			sourceTree = "<group>";
		};
		B04481671CE0CE0F0043EC66 /* CoreGraphics Addition */ = {
			isa = PBXGroup;
			children = (
				B044817C1CE0CF3A0043EC66 /* CGAGeometryForm.swift */,
				B04481681CE0CE1B0043EC66 /* CGAGeometry */,
				B04481781CE0CE7B0043EC66 /* CGAPoint.swift */,
				B013D10E1CE5D38800BB7ADA /* CGAPainter.swift */,
			);
			name = "CoreGraphics Addition";
			sourceTree = "<group>";
		};
		B04481681CE0CE1B0043EC66 /* CGAGeometry */ = {
			isa = PBXGroup;
			children = (
				B04481691CE0CE270043EC66 /* Factory */,
				B044816C1CE0CE360043EC66 /* CGAGeometry.swift */,
				B044816D1CE0CE360043EC66 /* CGALine.swift */,
				B044816E1CE0CE360043EC66 /* CGAStraightLine.swift */,
				B044816F1CE0CE360043EC66 /* CGARectangle.swift */,
				B04481701CE0CE360043EC66 /* CGAEllipse.swift */,
				B04481711CE0CE360043EC66 /* CGAText.swift */,
			);
			name = CGAGeometry;
			sourceTree = "<group>";
		};
		B04481691CE0CE270043EC66 /* Factory */ = {
			isa = PBXGroup;
			children = (
				B044816A1CE0CE2D0043EC66 /* CGAGeometryFactory.swift */,
			);
			name = Factory;
			sourceTree = "<group>";
		};
		B05649A61CCE1529003ED4D1 /* Menu */ = {
			isa = PBXGroup;
			children = (
				B05649A71CCE1537003ED4D1 /* MenuController.swift */,
				B05649A41CCE09FE003ED4D1 /* LeftMenuController.swift */,
				B05649A21CCE09F4003ED4D1 /* RightMenuController.swift */,
			);
			name = Menu;
			sourceTree = "<group>";
		};
		B05649AD1CCE44F5003ED4D1 /* Cell */ = {
			isa = PBXGroup;
			children = (
				B05649AB1CCE44E9003ED4D1 /* MenuCell.swift */,
				B09379921CE47A4700512D64 /* SlideCell.swift */,
				B0BDF0821CE8D27700FEAC98 /* DocumentCell.swift */,
			);
			name = Cell;
			sourceTree = "<group>";
		};
		B05649B01CCE470E003ED4D1 /* Model */ = {
			isa = PBXGroup;
			children = (
				B007B22E1CD3A286002E4198 /* Preferences.swift */,
				B09379961CE4902700512D64 /* Document */,
				B05649B31CCE4737003ED4D1 /* Menu */,
			);
			name = Model;
			sourceTree = "<group>";
		};
		B05649B31CCE4737003ED4D1 /* Menu */ = {
			isa = PBXGroup;
			children = (
				B05649AE1CCE45BA003ED4D1 /* MenuElement.swift */,
			);
			name = Menu;
			sourceTree = "<group>";
		};
		B05649BA1CD0A4EC003ED4D1 /* Discovery */ = {
			isa = PBXGroup;
			children = (
				B05649BB1CD0A5B6003ED4D1 /* UdpDiscoveryManagerDelegate.swift */,
				B05649BD1CD0A748003ED4D1 /* UdpDiscoveryManager.swift */,
			);
			name = Discovery;
			sourceTree = "<group>";
		};
		B084DED91CDD06ED00E001A2 /* ColorPicker */ = {
			isa = PBXGroup;
			children = (
				B084DEDA1CDD06FE00E001A2 /* ColorPickerPalette.plist */,
				B044815A1CE094A40043EC66 /* ColorPickerManagerDelegate.swift */,
				B084DEDB1CDD06FE00E001A2 /* ColorPickerManager.swift */,
			);
			name = ColorPicker;
			sourceTree = "<group>";
		};
		B089DD211CD74AE900E16E02 /* CommCenter */ = {
			isa = PBXGroup;
			children = (
				B089DD221CD74B1B00E16E02 /* CommCenterDelegate.swift */,
				B05649B81CD0A3D8003ED4D1 /* CommCenter.swift */,
			);
			name = CommCenter;
			sourceTree = "<group>";
		};
		B09379961CE4902700512D64 /* Document */ = {
			isa = PBXGroup;
			children = (
				B06DD8EB1CEA2DE900CFF74C /* DocumentController.swift */,
				B09379941CE48BA400512D64 /* Document.swift */,
				B09379971CE4903500512D64 /* DocumentDelegate.swift */,
				B0BDF07C1CE882E500FEAC98 /* DocumentsManager.swift */,
				B0BDF07E1CE8BBD100FEAC98 /* DocumentRepresentation.swift */,
			);
			name = Document;
			sourceTree = "<group>";
		};
		B0AE0D781CD358250025C479 /* Communication */ = {
			isa = PBXGroup;
			children = (
				B0AE0D7D1CD35D220025C479 /* TcpCommunicationManagerDelegate.swift */,
				B0AE0D791CD359250025C479 /* TcpCommunicationManager.swift */,
			);
			name = Communication;
			sourceTree = "<group>";
		};
		B0EFEA131CC9031C0046AA54 /* Swift Tools */ = {
			isa = PBXGroup;
			children = (
				B013D1081CE5C2C500BB7ADA /* Serialize */,
				B07481F91CDCF2EB00E33360 /* Stack.swift */,
				B0EFEA141CC903350046AA54 /* Extension */,
			);
			name = "Swift Tools";
			sourceTree = "<group>";
		};
		B0EFEA141CC903350046AA54 /* Extension */ = {
			isa = PBXGroup;
			children = (
				B05649A91CCE1F8F003ED4D1 /* UIImage.swift */,
				B013D1101CE5D7C900BB7ADA /* UIColor.swift */,
			);
			name = Extension;
			sourceTree = "<group>";
		};
		B0EFEA191CC903590046AA54 /* Controller */ = {
			isa = PBXGroup;
			children = (
				B05649A01CCE02E9003ED4D1 /* UIViewController.swift */,
				B0D712651D2001EB00439323 /* ShareSlidePickerController.swift */,
				B084DED91CDD06ED00E001A2 /* ColorPicker */,
				B044815D1CE0ACC40043EC66 /* DrawPicker */,
				B044815C1CE0ACB60043EC66 /* RubberPicker */,
				B0019F5C1CC7B5E300032481 /* MainController.swift */,
				B05649B61CCF6769003ED4D1 /* SettingsController.swift */,
				B0BDF0801CE8CDDA00FEAC98 /* DocumentsLoaderController.swift */,
				B081357D1D0AED35000DA8BC /* AvailableDrawsController.swift */,
				B00E1C761CEB1AD800C26F6F /* PhotoController.swift */,
				B05649A61CCE1529003ED4D1 /* Menu */,
				B05649AD1CCE44F5003ED4D1 /* Cell */,
			);
			name = Controller;
			sourceTree = "<group>";
		};
		B0EFEA1A1CC9036D0046AA54 /* View */ = {
			isa = PBXGroup;
			children = (
				B04481581CE0886C0043EC66 /* SelectColorButton.swift */,
				B0019F5E1CC7B5E300032481 /* Main.storyboard */,
				B0019F611CC7B5E300032481 /* Assets.xcassets */,
				B0019F631CC7B5E300032481 /* LaunchScreen.storyboard */,
				B06A1F521CFCF62300969948 /* Localizable.strings */,
			);
			name = View;
			sourceTree = "<group>";
		};
		B0EFEA1B1CC9038A0046AA54 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				B0019F661CC7B5E300032481 /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B0019F561CC7B5E300032481 /* TouchAndTeach */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0019F7F1CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeach" */;
			buildPhases = (
				061C5B4385F4B2D1E83D71C8 /* [CP] Check Pods Manifest.lock */,
				427825172D7B81D140B1BF89 /* [CP] Check Pods Manifest.lock */,
				B0019F531CC7B5E300032481 /* Sources */,
				B0019F541CC7B5E300032481 /* Frameworks */,
				B0019F551CC7B5E300032481 /* Resources */,
				EAE210F08610C6AB4B3BB8C6 /* [CP] Embed Pods Frameworks */,
				5FF408A49EE090605134EFF9 /* [CP] Copy Pods Resources */,
				8F76FB67FC85986058195145 /* 📦 Embed Pods Frameworks */,
				27F0AA2926E125A5BA072B0E /* 📦 Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TouchAndTeach;
			productName = TouchAndTeach;
			productReference = B0019F571CC7B5E300032481 /* TouchAndTeach.app */;
			productType = "com.apple.product-type.application";
		};
		B0019F6A1CC7B5E300032481 /* TouchAndTeachTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0019F821CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeachTests" */;
			buildPhases = (
				B0019F671CC7B5E300032481 /* Sources */,
				B0019F681CC7B5E300032481 /* Frameworks */,
				B0019F691CC7B5E300032481 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B0019F6D1CC7B5E300032481 /* PBXTargetDependency */,
			);
			name = TouchAndTeachTests;
			productName = TouchAndTeachTests;
			productReference = B0019F6B1CC7B5E300032481 /* TouchAndTeachTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		B0019F751CC7B5E300032481 /* TouchAndTeachUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0019F851CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeachUITests" */;
			buildPhases = (
				B0019F721CC7B5E300032481 /* Sources */,
				B0019F731CC7B5E300032481 /* Frameworks */,
				B0019F741CC7B5E300032481 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B0019F781CC7B5E300032481 /* PBXTargetDependency */,
			);
			name = TouchAndTeachUITests;
			productName = TouchAndTeachUITests;
			productReference = B0019F761CC7B5E300032481 /* TouchAndTeachUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B0019F4F1CC7B5E300032481 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0730;
				LastUpgradeCheck = 0730;
				ORGANIZATIONNAME = ncilab;
				TargetAttributes = {
					B0019F561CC7B5E300032481 = {
						CreatedOnToolsVersion = 7.3;
					};
					B0019F6A1CC7B5E300032481 = {
						CreatedOnToolsVersion = 7.3;
						TestTargetID = B0019F561CC7B5E300032481;
					};
					B0019F751CC7B5E300032481 = {
						CreatedOnToolsVersion = 7.3;
						TestTargetID = B0019F561CC7B5E300032481;
					};
				};
			};
			buildConfigurationList = B0019F521CC7B5E300032481 /* Build configuration list for PBXProject "TouchAndTeach" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				fr,
			);
			mainGroup = B0019F4E1CC7B5E300032481;
			productRefGroup = B0019F581CC7B5E300032481 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B0019F561CC7B5E300032481 /* TouchAndTeach */,
				B0019F6A1CC7B5E300032481 /* TouchAndTeachTests */,
				B0019F751CC7B5E300032481 /* TouchAndTeachUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B0019F551CC7B5E300032481 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0A8BD331D1AB7BC00D7439C /* TATDocumentIcon.png in Resources */,
				B084DEDC1CDD06FE00E001A2 /* ColorPickerPalette.plist in Resources */,
				B06A1F501CFCF62300969948 /* Localizable.strings in Resources */,
				B0019F651CC7B5E300032481 /* LaunchScreen.storyboard in Resources */,
				B0019F621CC7B5E300032481 /* Assets.xcassets in Resources */,
				B0019F601CC7B5E300032481 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F691CC7B5E300032481 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F741CC7B5E300032481 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		061C5B4385F4B2D1E83D71C8 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		27F0AA2926E125A5BA072B0E /* 📦 Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		427825172D7B81D140B1BF89 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		5FF408A49EE090605134EFF9 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		8F76FB67FC85986058195145 /* 📦 Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		EAE210F08610C6AB4B3BB8C6 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TouchAndTeach/Pods-TouchAndTeach-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B0019F531CC7B5E300032481 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0AE0D7C1CD35AA70025C479 /* ConnectionInformations.swift in Sources */,
				B04481631CE0B2040043EC66 /* RubberPickerManager.swift in Sources */,
				B05649B71CCF6769003ED4D1 /* SettingsController.swift in Sources */,
				B04481611CE0AD600043EC66 /* DrawPickerManagerDelegate.swift in Sources */,
				B04481761CE0CE360043EC66 /* CGAEllipse.swift in Sources */,
				B0019F5D1CC7B5E300032481 /* MainController.swift in Sources */,
				B05649A81CCE1537003ED4D1 /* MenuController.swift in Sources */,
				B05649BC1CD0A5B6003ED4D1 /* UdpDiscoveryManagerDelegate.swift in Sources */,
				B0EFEA121CC9025C0046AA54 /* Colors.swift in Sources */,
				B0BDF07F1CE8BBD100FEAC98 /* DocumentRepresentation.swift in Sources */,
				B044817B1CE0CE900043EC66 /* PaintView.swift in Sources */,
				B05649AA1CCE1F8F003ED4D1 /* UIImage.swift in Sources */,
				B04481791CE0CE7B0043EC66 /* CGAPoint.swift in Sources */,
				B04481741CE0CE360043EC66 /* CGAStraightLine.swift in Sources */,
				B04481721CE0CE360043EC66 /* CGAGeometry.swift in Sources */,
				B0BDF07D1CE882E500FEAC98 /* DocumentsManager.swift in Sources */,
				B0D712661D2001EB00439323 /* ShareSlidePickerController.swift in Sources */,
				B05649A31CCE09F4003ED4D1 /* RightMenuController.swift in Sources */,
				B013D10F1CE5D38800BB7ADA /* CGAPainter.swift in Sources */,
				B081357E1D0AED35000DA8BC /* AvailableDrawsController.swift in Sources */,
				B05649A11CCE02E9003ED4D1 /* UIViewController.swift in Sources */,
				B05649AC1CCE44E9003ED4D1 /* MenuCell.swift in Sources */,
				B044817D1CE0CF3A0043EC66 /* CGAGeometryForm.swift in Sources */,
				B09379981CE4903500512D64 /* DocumentDelegate.swift in Sources */,
				B007B22F1CD3A286002E4198 /* Preferences.swift in Sources */,
				B06DD8EC1CEA2DE900CFF74C /* DocumentController.swift in Sources */,
				B05649AF1CCE45BA003ED4D1 /* MenuElement.swift in Sources */,
				B044815B1CE094A40043EC66 /* ColorPickerManagerDelegate.swift in Sources */,
				B044816B1CE0CE2D0043EC66 /* CGAGeometryFactory.swift in Sources */,
				B0EFEA1D1CC915420046AA54 /* Global_iOS.swift in Sources */,
				B04481751CE0CE360043EC66 /* CGARectangle.swift in Sources */,
				B0BDF0831CE8D27700FEAC98 /* DocumentCell.swift in Sources */,
				B08135801D0B2761000DA8BC /* Deserializable.swift in Sources */,
				B0BDF0811CE8CDDA00FEAC98 /* DocumentsLoaderController.swift in Sources */,
				B089DD231CD74B1B00E16E02 /* CommCenterDelegate.swift in Sources */,
				B013D10A1CE5C38300BB7ADA /* Serialize.swift in Sources */,
				B013D10C1CE5C39700BB7ADA /* Serializable.swift in Sources */,
				B05649B91CD0A3D8003ED4D1 /* CommCenter.swift in Sources */,
				B09379931CE47A4700512D64 /* SlideCell.swift in Sources */,
				B09379951CE48BA400512D64 /* Document.swift in Sources */,
				B013D1111CE5D7C900BB7ADA /* UIColor.swift in Sources */,
				B04481771CE0CE360043EC66 /* CGAText.swift in Sources */,
				B04481651CE0B24E0043EC66 /* RubberPickerManagerDelegate.swift in Sources */,
				B084DEDD1CDD06FE00E001A2 /* ColorPickerManager.swift in Sources */,
				B0AE0D7E1CD35D220025C479 /* TcpCommunicationManagerDelegate.swift in Sources */,
				B07481FA1CDCF2EB00E33360 /* Stack.swift in Sources */,
				B04481591CE0886C0043EC66 /* SelectColorButton.swift in Sources */,
				B04481731CE0CE360043EC66 /* CGALine.swift in Sources */,
				B0019F5B1CC7B5E300032481 /* AppDelegate.swift in Sources */,
				B05649BE1CD0A748003ED4D1 /* UdpDiscoveryManager.swift in Sources */,
				B0AE0D7A1CD359250025C479 /* TcpCommunicationManager.swift in Sources */,
				B05649A51CCE09FE003ED4D1 /* LeftMenuController.swift in Sources */,
				B06E5DF91D142EB100EA31CB /* PaintViewDelegate.swift in Sources */,
				B00E1C771CEB1AD800C26F6F /* PhotoController.swift in Sources */,
				B044815F1CE0AD1D0043EC66 /* DrawPickerManager.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F671CC7B5E300032481 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0019F701CC7B5E300032481 /* TouchAndTeachTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0019F721CC7B5E300032481 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0019F7B1CC7B5E400032481 /* TouchAndTeachUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B0019F6D1CC7B5E300032481 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B0019F561CC7B5E300032481 /* TouchAndTeach */;
			targetProxy = B0019F6C1CC7B5E300032481 /* PBXContainerItemProxy */;
		};
		B0019F781CC7B5E300032481 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B0019F561CC7B5E300032481 /* TouchAndTeach */;
			targetProxy = B0019F771CC7B5E300032481 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		B0019F5E1CC7B5E300032481 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0019F5F1CC7B5E300032481 /* Base */,
				B06A1F531CFCF64500969948 /* fr */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B0019F631CC7B5E300032481 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0019F641CC7B5E300032481 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		B06A1F521CFCF62300969948 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				B06A1F511CFCF62300969948 /* Base */,
				B06A1F551CFCF64500969948 /* fr */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B0019F7D1CC7B5E400032481 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B0019F7E1CC7B5E400032481 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B0019F801CC7B5E400032481 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 59419492C7FFBEF90F513F32 /* Pods-TouchAndTeach.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = TouchAndTeach/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.TouchAndTeach;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Debug;
		};
		B0019F811CC7B5E400032481 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 59897E27B58BC64A63FF997A /* Pods-TouchAndTeach.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = TouchAndTeach/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.TouchAndTeach;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Release;
		};
		B0019F831CC7B5E400032481 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TouchAndTeachTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.ncilab.TouchAndTeachTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TouchAndTeach.app/TouchAndTeach";
			};
			name = Debug;
		};
		B0019F841CC7B5E400032481 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TouchAndTeachTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.ncilab.TouchAndTeachTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TouchAndTeach.app/TouchAndTeach";
			};
			name = Release;
		};
		B0019F861CC7B5E400032481 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = TouchAndTeachUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.ncilab.TouchAndTeachUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = TouchAndTeach;
			};
			name = Debug;
		};
		B0019F871CC7B5E400032481 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = TouchAndTeachUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.ncilab.TouchAndTeachUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = TouchAndTeach;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B0019F521CC7B5E300032481 /* Build configuration list for PBXProject "TouchAndTeach" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0019F7D1CC7B5E400032481 /* Debug */,
				B0019F7E1CC7B5E400032481 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0019F7F1CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeach" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0019F801CC7B5E400032481 /* Debug */,
				B0019F811CC7B5E400032481 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0019F821CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeachTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0019F831CC7B5E400032481 /* Debug */,
				B0019F841CC7B5E400032481 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0019F851CC7B5E400032481 /* Build configuration list for PBXNativeTarget "TouchAndTeachUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0019F861CC7B5E400032481 /* Debug */,
				B0019F871CC7B5E400032481 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B0019F4F1CC7B5E300032481 /* Project object */;
}
